﻿<div id="ver-receta" v-cloak="">
  <div class="container-fluid pt-5 pb-5">
    <h1 class="text-center">Ver la receta</h1>
    <div style="max-width: 950px;" class="mx-auto" >
      <p class="text-center">Ver los datos de la receta.</p>
      <hr/>

      <div class="row mb-3">
        <div class="col-sm-6">
          <h4>Información de la receta</h4>
        </div>
        <div class="col-sm-6">
          <span class="float-sm-right">
            <a style="width: 150px" class="btn btn-sm btn-outline-info" href="/receta/editarReceta?id=<%=receta.id%>">Editar receta</a>
            </span>
        </div>
      </div>
      <div class="row">
        <div class="col-3">Nombre:</div>
        <div class="col">
          <strong>
            <%=receta.nombre%>
          </strong>
        </div>
      </div>

      <div class="row">
        <div class="col-3">Pasos:</div>
        <div class="col">
          <strong>
            <%=receta.pasos%>
          </strong>
        </div>
      </div>
      
      <div class="row">
        <div class="col-3">Ingredientes:</div>
        <div class="col">
          <text>
            <%=receta.ingredientes%>
            </text>
        </div>
      </div>
      
      <div class="row ">
        <label class="col">Categoria de comida</label>
        <select type="number" class="custom-select" name="categoria" >
          <option value="1">Desyuno</option>
          <option value="2">Almuerzo</option>
          <option value="3">Cena</option>
          <option value="4">Postre</option>
          <option value="5">Rapida</option>
          <option value="6">Al horno</option>
          <option value="7">Vegetariana</option>
          <option value="8">Rico en proteina</option>
        </select>
      </div>
      
      <div class="row">
        <div class="col-3">Vegitariano:</div>
        <div class="col">
          <strong>
            <%=receta.allergy1%>
          </strong>
        </div>
      </div>

      <div class="row">
        <div class="col-3">Diabetico:</div>
        <div class="col">
          <strong>
            <%=receta.allergy2%>
          </strong>
        </div>
      </div>

      <div class="row">
        <div class="col-3">Intolerante a la Lactosa:</div>
        <div class="col">
          <strong>
            <%=receta.allergy3%>
          </strong>
        </div>
      </div>

      <div class="row">
        <div class="col-3">Sin mariscos:</div>
        <div class="col">
          <strong>
            <%=receta.allergy4%>
          </strong>
        </div>
      </div>

      <div class="row">
        <div class="col-3">Sin maní:</div>
        <div class="col">
          <strong>
            <%=receta.allergy5%>
          </strong>
        </div>
      </div>
      
      
      
    </div>
  </div>
</div>